package com.jagrosh.vortex.commands

import com.jagrosh.jdautilities.command.CommandEvent
import com.jagrosh.vortex.Vortex
import net.dv8tion.jda.api.Permission

class VoicekickCmd(vortex: Vortex) : ModCommand(vortex, Permission.VOICE_MOVE_OTHERS){
    override fun execute(event: CommandEvent?) {
        if (event == null){
            return
        }
        event.reply("no :3");
    }
}